<template>
    <div>
        <LoadingOverlay></LoadingOverlay>
        <router-view/>
    </div>
</template>
<script>
    import LoadingOverlay from "./components/LoadingOverlay";
    export default {
        components: {LoadingOverlay},
        created: function () {

        }
    }
</script>